WordPress.org

Forums

Options Framework
Installation impossible (2 posts)

  1. vareilles
    Member
    Posted 2 years ago #

    good morning,
    I'm trying to install the plugin option framework but I've got the following message :
    Warning: Invalid argument supplied for foreach() in /mnt/169/sda/4/e/nicolas.vareilles/wp-admin/includes/class-wp-upgrader.php on line 558
    Do you have an idea how i can solve it ?
    rgds
    Nicolas

    http://wordpress.org/extend/plugins/options-framework/

  2. Devin Price
    Member
    Plugin Author

    Posted 2 years ago #

    Try disabling your other plugins and switch to the default theme, and then install it. My guess is that is an error is being thrown by something else.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic